<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!--<?php
if($webdb[ShowMenu]){
	$sonmenu=@include_once(ROOT_PATH.'data/menu_cache.php');
}else{
	$returnjs="return ;";
    $sonmenu="";
}
$GuideFid[$fid]=str_replace("<a href='$webdb[www_url]' class='guide_menu'>&gt;首页</a>","",$GuideFid[$fid]);
$bodyondblclick = (function_exists('label_array')&&$web_admin&&!$MakeIndex) ?"dblclick_label();":"";
print <<<EOT
-->
<head>
<title>$titleDB[title]</title>
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/blue/style.css">
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/blue/cms.css">
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta name="keywords" content="$titleDB[keywords]">
<meta name="description" content="$titleDB[description]">
</head>
<SCRIPT LANGUAGE="JavaScript">
//屏蔽可忽略的js脚本错误
function killErr(){
	return true;
}
window.onerror=killErr;
</SCRIPT>
<!--
EOT;
if($webdb[cookieDomain]){print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
//解决不同域名的框架跨域问题
document.domain = "$webdb[cookieDomain]";
</SCRIPT>
<!--
EOT;
}print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript" src="$webdb[www_url]/images/default/inc.js"></SCRIPT>
<SCRIPT LANGUAGE="JavaScript" src="$webdb[www_url]/images/default/default.js"></SCRIPT>
<SCRIPT LANGUAGE="JavaScript" src="$webdb[www_url]/images/default/swfobject.js"></SCRIPT>
<SCRIPT LANGUAGE="JavaScript" src="$webdb[www_url]/images/default/jquery-1.2.6.min.js"></SCRIPT>
<SCRIPT LANGUAGE="JavaScript" src="$webdb[www_url]/images/blue/sliding.js"></SCRIPT>
<script type="text/javascript" src="$webdb[www_url]/images/layer/layer.js"></script>
<body ondblclick="$bodyondblclick">
<div class="TopContainer">
	<div class="userinfo">
<SCRIPT LANGUAGE="JavaScript">
<!--
document.write('<span id="top_loginer">$Load_Msg</span>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/hack.php?hack=login&styletype=blue&iframeID=top_loginer" width=0 height=0></iframe></div>');
//-->
</SCRIPT>  
    </div>
    <div class="siteinfo">
<script language="JavaScript"> 
<!---
today=new Date();
var hours = today.getHours();
var minutes = today.getMinutes();
var seconds = today.getSeconds();
var timeValue = ((hours >12) ? hours -12 :hours); 
timeValue += ((minutes < 10) ? ":0" : ":") + minutes;
timeValue += (hours >= 12) ? " 下午 " : " 上午 ";
function initArray(){
this.length=initArray.arguments.length
for(var i=0;i<this.length;i++)
this[i+1]=initArray.arguments[i]  }
var d=new initArray("<span>星期日</span>","星期一","星期二","星期三","星期四","星期五","<span>星期六</span>"); 
document.write(today.getFullYear(),"年",today.getMonth()+1,"月",today.getDate(),"日 ",d[today.getDay()+1]," ",timeValue); 
//-->
</script>
    </div>
</div>
<ul class="Logo_Ad_Info">
	<li class="logo"><a href="$webdb[www_url]"><img src="$webdb[www_url]/images/blue/logo.png"/></a></li>
    <li class="search">
	<div class="MainSearch">
	<form name="form1" method="post" action="$webdb[www_url]/do/search.php" onsubmit="return cksearch();">
		<div class="forminput">
			<span class="input"><input style="width:200px;" id="keyword_s" type="text" name="keyword"></span>
			<span class="sub"><input name="button" type="submit" value=""/></span>
		</div>		
    </form>
<script type="text/javascript">
<!--
function cksearch(){
	if (document.getElementById("keyword_s").value==''){
		layer.alert('关键字不能为空!');
		return false;
	}
}
//-->
</script> 
	</div>
	</li>
	<li class="wxcode">
<!--
EOT;
$wapurl=urlencode("$webdb[www_url]/wapindex.php");
print <<<EOT
-->
		<dl>
			<dt><span>用手机查看</span></dt>
			<dd>
				<img src="$webdb[www_url]/do/2codeimg.php?url=$wapurl"/>
				<div>扫一扫看效果</div>
			</dd>
		</dl>
	</li>
</ul>
<div class="ListMainMenu">
<!--
EOT;
$detail=explode("\r\n",$webdb[guide_word]);
foreach($detail AS $key=>$value){
if(!$value)continue;
list($Hname,$Hurl,$Hblank,$Hcolor,$Hlid,$link)=explode("|",$value);
if(ereg("^\/",$Hurl)){$Hurl="$webdb[www_url]$Hurl";}elseif(!ereg("://",$Hurl)){$Hurl="$webdb[www_url]/$Hurl";}
$Hblank=$Hblank?"  target=\"_blank\"":'';
$Hcolor=$Hcolor?" style=\"color:$Hcolor;\"":'';
print <<<EOT
-->
	<dl>
        <dt><a href="$Hurl"{$Hblank}{$Hcolor}>{$Hname}</a></dt>
<!--
EOT;
$ch_guide_word="guide_word_".$Hlid;
if($webdb[$ch_guide_word]&&$webdb['ShowMenu']=='1'){
$details=explode("\r\n",$webdb[$ch_guide_word]);
print <<<EOT
-->
        <dd>
            <span></span>
            <ul>
<!--
EOT;
foreach($details AS $keys=>$values){
if(!$values)continue;
list($Hnames,$Hurls,$Hblanks,$Hcolors,$Hlids,$links)=explode("|",$values);
if(ereg("^\/",$Hurls)){$Hurls="$webdb[www_url]$Hurls";}elseif(!ereg("://",$Hurls)){$Hurls="$webdb[www_url]/$Hurls";}
$Hblanks=$Hblanks?"  target=\"_blank\"":'';
$Hcolors=$Hcolors?" style=\"color:$Hcolors;\"":'';
$Hnames=get_word($Hnames,15);
print <<<EOT
-->
				<li><a href="$Hurls"{$Hblanks}{$Hcolors}>{$Hnames}</a></li>
<!--
EOT;
}
print <<<EOT
-->
            </ul>
        </dd>
<!--
EOT;
}
print <<<EOT
-->
        </dl>
<!--
EOT;
}
print <<<EOT
-->
</div>
<script type="text/javascript" src="$webdb[www_url]/images/blue/menu.js"></script>

<!--
EOT;
if($GuideFid[$fid]){
$url = $Mdomain?$Mdomain:"$webdb[www_url]/";
print <<<EOT
-->
<div id="nav_guide">
	<div class="t1">当前位置：</div><div class="t2"><a href="$url">首页</a> $GuideFid[$fid] </div>
</div>
<!--
EOT;
}
print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
<!--//目的是为了做风格方便
document.write('<div class="wrap">');
//-->
</SCRIPT>
<!--
EOT;
?>
-->